Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/logger/Log.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/logger/Log.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/logger/Log.java	(revision 3940)
@@ -203,8 +203,6 @@
 	/**
 	 * Sets the prints the in console.
 	 * 
-	 * @param b
-	 *            the new prints the in console
 	 */
 	public static boolean getPrintInConsole() {
 		return txm.getUseParentHandlers();
@@ -283,8 +281,7 @@
 	/**
 	 * Log a warning message using the default flag
 	 * 
-	 * @param t
-	 *            the error to print
+	 * @param e the error to print
 	 */
 	public static void warning(Throwable e) {
 		warning(e.getLocalizedMessage());
@@ -334,8 +331,6 @@
 	 * Log an info message
 	 * 
 	 * @param message
-	 * @param flag
-	 *            where to print the message
 	 */
 	public static void info(String message) {
 		info(message, true);
@@ -345,8 +340,6 @@
 	 * Log an info message
 	 * 
 	 * @param message
-	 * @param flag
-	 *            where to print the message
 	 */
 	public static void info(String message, boolean newline) {
 
@@ -380,7 +373,7 @@
 	 * according to the specified trace depth.
 	 * 
 	 * @param message
-	 * @param stackDepth
+	 * @param stackTraceDepth
 	 */
 	public static void finest(String message, int stackTraceDepth) {
 		finest(message);
@@ -401,8 +394,6 @@
 	 * Log an info message
 	 * 
 	 * @param message
-	 * @param flag
-	 *            where to print the message
 	 */
 	public static void fine(String message) {
 		fine(message, true);
@@ -412,8 +403,6 @@
 	 * Log an info message
 	 * 
 	 * @param message
-	 * @param flag
-	 *            where to print the message
 	 */
 	public static void fine(String message, boolean newline) {
 		if (CONSOLE && Level.FINE.intValue() >= txm.getLevel().intValue()) {
@@ -428,8 +417,6 @@
 	 * Log an info message
 	 * 
 	 * @param message
-	 * @param flag
-	 *            where to print the message
 	 */
 	public static void finer(String message) {
 		if (CONSOLE && Level.FINER.intValue() >= txm.getLevel().intValue()) {
Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/processbuilder/ProcessBuilder.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/processbuilder/ProcessBuilder.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/processbuilder/ProcessBuilder.java	(revision 3940)
@@ -36,11 +36,7 @@
 /**
  * creates a wrapper of a program.
  *
- * @param definitionFile the definition file
- * @param classFile the class file
- * @param binariesDirectory the binaries directory
- * @return the object
- * @author H
+ * @author mdecorde
  */
 public class ProcessBuilder {
 	public static Object wrapProgram(File definitionFile, File classFile, File binariesDirectory) {
Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/TableReader.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/TableReader.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/TableReader.java	(revision 3940)
@@ -32,10 +32,9 @@
 
 	/**
 	 * Read all the file and creates a list of lines
-	 * (ArraysList<ArraysList<String>>)
 	 * 
 	 * @param tableFile
-	 * @return ArrayList<ArrayList<String>>
+	 * @return a list of the lines content
 	 * @throws Exception
 	 */
 	public static ArrayList<ArrayList<String>> readAsList(File tableFile) throws Exception {
Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/CsvReader.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/CsvReader.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/CsvReader.java	(revision 3940)
@@ -151,7 +151,7 @@
 	public static final int ESCAPE_MODE_BACKSLASH = 2;
 
 	/**
-	 * Creates a {@link com.csvreader.CsvReader CsvReader} object using a file as
+	 * Creates a CsvReader object using a file as
 	 * the data source.
 	 *
 	 * @param fileName
@@ -186,7 +186,7 @@
 	}
 
 	/**
-	 * Creates a {@link com.csvreader.CsvReader CsvReader} object using a file as
+	 * Creates a CsvReader object using a file as
 	 * the data source.&nbsp;Uses ISO-8859-1 as the
 	 *
 	 * @param fileName
@@ -202,7 +202,7 @@
 	}
 
 	/**
-	 * Creates a {@link com.csvreader.CsvReader CsvReader} object using a file as
+	 * Creates a CsvReader object using a file as
 	 * the data source.&nbsp;Uses a comma as the column delimiter and ISO-8859-1 as
 	 * the {@link java.nio.charset.Charset Charset}.
 	 *
@@ -216,7 +216,7 @@
 	}
 
 	/**
-	 * Constructs a {@link com.csvreader.CsvReader CsvReader} object using a
+	 * Constructs a CsvReader object using a
 	 *
 	 * @param inputStream
 	 *            The stream to use as the data source.
@@ -237,7 +237,7 @@
 	}
 
 	/**
-	 * Constructs a {@link com.csvreader.CsvReader CsvReader} object using a
+	 * Constructs a CsvReader object using a
 	 *
 	 * @param inputStream
 	 *            The stream to use as the data source. {@link java.io.Reader
@@ -249,7 +249,7 @@
 	}
 
 	/**
-	 * Constructs a {@link com.csvreader.CsvReader CsvReader} object using an
+	 * Constructs a CsvReader object using an
 	 *
 	 * @param inputStream
 	 *            The stream to use as the data source.
@@ -265,7 +265,7 @@
 	}
 
 	/**
-	 * Constructs a {@link com.csvreader.CsvReader CsvReader} object using an
+	 * Constructs a CsvReader object using an
 	 *
 	 * @param inputStream
 	 *            The stream to use as the data source.
@@ -545,8 +545,6 @@
 	 * Gets the count of headers read in by a previous call to.
 	 *
 	 * @return The count of headers read in by a previous call to
-	 *         {@link com.csvreader.CsvReader#readHeaders readHeaders()}.
-	 *         {@link com.csvreader.CsvReader#readHeaders readHeaders()}.
 	 */
 	public int getHeaderCount() {
 		return headersHolder.Length;
@@ -649,13 +647,11 @@
 	}
 
 	/**
-	 * Creates a {@link com.csvreader.CsvReader CsvReader} object using a string of
+	 * Creates a CsvReader object using a string of
 	 * data as the source.&nbsp;Uses ISO-8859-1 as the
 	 *
-	 * @param data
-	 *            The String of data to use as the source.
-	 * @return A {@link com.csvreader.CsvReader CsvReader} object using the String
-	 *         of data as the source. {@link java.nio.charset.Charset Charset}.
+	 * @param data The String of data to use as the source.
+	 * @return A CsvReader object using the String of data as the source. {@link java.nio.charset.Charset Charset}.
 	 */
 	public static CsvReader parse(String data) {
 		if (data == null) {
@@ -669,9 +665,7 @@
 	 * Reads another record.
 	 *
 	 * @return Whether another record was successfully read or not.
-	 * @throws IOException
-	 *             Thrown if an error occurs while reading data from the source
-	 *             stream.
+	 * @throws IOException Thrown if an error occurs while reading data from the source stream.
 	 */
 	public boolean readRecord() throws IOException {
 		checkClosed();
@@ -1502,8 +1496,7 @@
 	 * @return Whether another record was successfully skipped or not.
 	 * @throws IOException
 	 *             Thrown if an error occurs while reading data from the source
-	 *             stream. {@link com.csvreader.CsvReader#getCurrentRecord
-	 *             getCurrentRecord()}.
+	 *             stream. {@link #getCurrentRecord getCurrentRecord()}.
 	 */
 	public boolean skipRecord() throws IOException {
 		checkClosed();
Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/LS.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/LS.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/LS.java	(revision 3940)
@@ -10,14 +10,9 @@
 	/**
 	 * Prints the Content of the Directory
 	 *
-	 * @param dir
-	 *            Directory
-	 * @param recur
-	 *            Recursion
-	 * @param size
-	 *            SizeRecursion
-	 * @param hidden
-	 *            Show hidden Files
+	 * @param dir Directory
+	 * @param recur Recursion
+	 * @param hidden Show hidden Files
 	 */
 	public static ArrayList<File> list(File dir, boolean recur, boolean hidden) {
 		ArrayList<File> result = new ArrayList<File>();
Index: TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/BiHashMap.java
===================================================================
--- TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/BiHashMap.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.utils.core/src/org/txm/utils/BiHashMap.java	(revision 3940)
@@ -6,12 +6,9 @@
 import java.util.concurrent.ConcurrentHashMap;
 
 /**
- * Bi directionnal hashmap : keys <-> values
+ * Bi directionnal hashmap
  * 
  * @author mdecorde
- *
- * @param <KeyType>
- * @param <ValueType>
  */
 public class BiHashMap<KeyType, ValueType> {
 
Index: TXM/trunk/bundles/org.txm.annotation.rcp/src/org/txm/annotation/rcp/editor/AnnotationArea.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.rcp/src/org/txm/annotation/rcp/editor/AnnotationArea.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.annotation.rcp/src/org/txm/annotation/rcp/editor/AnnotationArea.java	(revision 3940)
@@ -92,9 +92,6 @@
 	/**
 	 * Called after the editor has been refreshed (after the result has been computed)
 	 * 
-	 * @param lines
-	 * @param from
-	 * @param to
 	 * @throws Exception
 	 */
 	public abstract void notifyEndOfRefresh() throws Exception;
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/Matrix.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/Matrix.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/Matrix.java	(revision 3940)
@@ -318,8 +318,8 @@
 
   /** Get a submatrix.
   @param r    Array of row indices.
-  @param i0   Initial column index
-  @param i1   Final column index
+  @param j0   Initial column index
+  @param j1   Final column index
   @return     A(r(:),j0:j1)
   @exception  ArrayIndexOutOfBoundsException Submatrix indices
    */
@@ -1213,7 +1213,7 @@
 
   /** Analyse factorielle de correspondances
   @return     Analyse factorielle de correspondances
-  @see Analyse factorielle de correspondances
+  @see "Analyse factorielle de correspondances"
    */
   public AFC afc() {
     return new AFC(this);
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/LUDecomposition.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/LUDecomposition.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/LUDecomposition.java	(revision 3940)
@@ -42,7 +42,6 @@
 
    /** LU Decomposition
    @param  A   Rectangular matrix
-   @return     Structure to access L, U and piv.
    */
 
    public LUDecomposition (Matrix A) {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/CholeskyDecomposition.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/CholeskyDecomposition.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/CholeskyDecomposition.java	(revision 3940)
@@ -36,8 +36,7 @@
  * ------------------------ */
 
    /** Cholesky algorithm for symmetric and positive definite matrix.
-   @param  A   Square, symmetric matrix.
-   @return     Structure to access L and isspd flag.
+   @param  Arg   Square, symmetric matrix.
    */
 
    public CholeskyDecomposition (Matrix Arg) {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SingularValueDecomposition.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SingularValueDecomposition.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SingularValueDecomposition.java	(revision 3940)
@@ -45,8 +45,7 @@
  * ------------------------ */
 
    /** Construct the singular value decomposition
-   @param A    Rectangular matrix
-   @return     Structure to access U, S and V.
+   @param Arg    Rectangular matrix
    */
 
    public SingularValueDecomposition (Matrix Arg) {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/QRDecomposition.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/QRDecomposition.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/QRDecomposition.java	(revision 3940)
@@ -42,7 +42,6 @@
 
    /** QR Decomposition, computed by Householder reflections.
    @param A    Rectangular matrix
-   @return     Structure to access R and the Householder vectors and compute Q.
    */
 
    public QRDecomposition (Matrix A) {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/EigenvalueDecomposition.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/EigenvalueDecomposition.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/EigenvalueDecomposition.java	(revision 3940)
@@ -855,8 +855,7 @@
  * ------------------------ */
 
    /** Check for symmetry, then construct the eigenvalue decomposition
-   @param A    Square matrix
-   @return     Structure to access D and V.
+   @param Arg    Square matrix
    */
 
    public EigenvalueDecomposition (Matrix Arg) {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SparseMatrix.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SparseMatrix.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/JamaPlus/SparseMatrix.java	(revision 3940)
@@ -259,7 +259,7 @@
 
   /** Analyse factorielle de correspondances
   @return     Analyse factorielle de correspondances
-  @see Analyse factorielle de correspondances
+  @see "Analyse factorielle de correspondances"
    */
   public SparseAFC afc() {
     try {
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/UnitToolbar.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/UnitToolbar.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/UnitToolbar.java	(revision 3940)
@@ -1011,7 +1011,6 @@
 	/**
 	 * reload the identifiants combo
 	 * 
-	 * @param unite the unite to select, may be null
 	 */
 	public void reloadIdentifiants() {
 		String type0 = typeCombo.getText();
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/SchemaToolbar.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/SchemaToolbar.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/org/txm/annotation/urs/toolbar/SchemaToolbar.java	(revision 3940)
@@ -692,7 +692,6 @@
 	/**
 	 * reload the identifiants combo
 	 * 
-	 * @param unite the unite to select, may be null
 	 */
 	public void reloadIdentifiants() {
 		// Log.finer("Reloading identifiants combo values.");
@@ -706,7 +705,6 @@
 	/**
 	 * reload the identifiants combo
 	 * 
-	 * @param unite the unite to select, may be null
 	 */
 	public void reloadIdentifiantsUnites() {
 		// Log.finer("Reloading unites combo values.");
Index: TXM/trunk/bundles/org.txm.analec.rcp/src/visuAnalec/donnees/Corpus.java
===================================================================
--- TXM/trunk/bundles/org.txm.analec.rcp/src/visuAnalec/donnees/Corpus.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.analec.rcp/src/visuAnalec/donnees/Corpus.java	(revision 3940)
@@ -569,8 +569,6 @@
 	 * 
 	 * @param classe
 	 * @param type
-	 * @param newNom
-	 * @return
 	 */
 	public void ajouterType(Class<? extends Element> classe, String type) {
 		structure.ajouterType(classe, type);
Index: TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/GSERunner.java
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/GSERunner.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/GSERunner.java	(revision 3940)
@@ -56,8 +56,6 @@
 	/**
 	 * Build a GSERunner with default paths : user, macro, import and library path
 	 * 
-	 * @param scriptRootDir if null uses Toolbox home directory
-	 * @param script
 	 * @return
 	 */
 	public static GSERunner buildDefaultGSE() {
@@ -253,8 +251,8 @@
 	 * 
 	 * Simplify the call a Groovy script within a Groovy script and allow to send named and typed arguments
 	 * 
-	 * @param clazz
-	 * @param args
+	 * @param script
+	 * @param binding
 	 * @return
 	 * @throws MalformedURLException
 	 * @throws ResourceException
@@ -274,7 +272,7 @@
 	 * Simplify the call a Groovy script within a Groovy script and allow to send named and typed arguments
 	 * 
 	 * @param clazz
-	 * @param args
+	 * @param bindingArgs
 	 * @return
 	 * @throws ResourceException
 	 * @throws ScriptException
@@ -340,7 +338,6 @@
 	 * run(clazz, ["args":[:]])
 	 * 
 	 * @param clazz
-	 * @param args
 	 * @return
 	 * @throws ResourceException
 	 * @throws ScriptException
Index: TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/handlers/BackToText.java
===================================================================
--- TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/handlers/BackToText.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/handlers/BackToText.java	(revision 3940)
@@ -200,7 +200,6 @@
 	/**
 	 * Open edition.
 	 *
-	 * @param corpus the corpus
 	 * @return the object
 	 */
 	@Override
Index: TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditorInput.java
===================================================================
--- TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditorInput.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditorInput.java	(revision 3940)
@@ -24,9 +24,9 @@
 	/**
 	 * Instantiates a new SynopticEditorInput
 	 *
-	 * @param corpus, the corpus
-	 * @param text, the text to show
-	 * @param editions, the editions to show
+	 * @param corpus the corpus
+	 * @param text the text to show
+	 * @param editions the editions to show
 	 */
 	public SynopticEditorInput(Text text, CQPCorpus corpus, List<String> editions, String textId, String pageId, String wordIds) {
 		super(text);
Index: TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditionEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditionEditor.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditionEditor.java	(revision 3940)
@@ -808,7 +808,6 @@
 	/**
 	 * Opens a list of edition corpus
 	 * 
-	 * @param corpus
 	 * @param editionNames
 	 * @throws CqiServerError 
 	 * @throws IOException 
@@ -1089,7 +1088,7 @@
 	/**
 	 * TODO finish implementation in EditionPanel
 	 * 
-	 * @param posisions
+	 * @param positions
 	 */
 	public void setHighlightedArea(HashSet<int[]> positions) {
 		for (EditionPanel p : editionPanels.values()) {
Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/i18n/PluginMessagesManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/i18n/PluginMessagesManager.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/i18n/PluginMessagesManager.java	(revision 3940)
@@ -135,7 +135,6 @@
 	/**
 	 * 
 	 * @param projectDirectory
-	 * @param javaPreferenceFile
 	 * @throws UnsupportedEncodingException
 	 * @throws FileNotFoundException
 	 * @throws IOException
@@ -537,7 +536,7 @@
 	}
 	
 	/**
-	 * @param lang
+	 * @param langFile
 	 * @return the map of the messages keys and values for the specified language.
 	 */
 	public HashMap<String, String> getMessagesForLang(File langFile) {
Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/preferences/PluginPreferencesManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/preferences/PluginPreferencesManager.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/preferences/PluginPreferencesManager.java	(revision 3940)
@@ -104,7 +104,6 @@
 	/**
 	 * 
 	 * @param projectDirectory
-	 * @param javaPreferenceFile
 	 * @throws UnsupportedEncodingException
 	 * @throws FileNotFoundException
 	 * @throws IOException
Index: TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/StringArrayOptionHandler.java
===================================================================
--- TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/StringArrayOptionHandler.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/StringArrayOptionHandler.java	(revision 3940)
@@ -8,7 +8,7 @@
 
 /**
  * <p>
- * An {@link OptionHandler} for handling {@link String[]} types. Can handle arrays of strings.
+ * An {@link OptionHandler} for handling {@link String} types. Can handle arrays of strings.
  * </p>
  * <p>
  * <h1>How it works:</h1>
Index: TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/CharOptionHandler.java
===================================================================
--- TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/CharOptionHandler.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/spi/CharOptionHandler.java	(revision 3940)
@@ -7,7 +7,7 @@
 import java.text.MessageFormat;
 
 /**
- * {@link Char}
+ * {@link Character}
  * {@link OptionHandler}
  * {@link OneArgumentOptionHandler}
  * 
Index: TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/CmdLineParser.java
===================================================================
--- TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/CmdLineParser.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.libs.args4j/src/org/kohsuke/args4j/CmdLineParser.java	(revision 3940)
@@ -555,12 +555,10 @@
 	 * This method allows users to extend the behavior of args4j by writing
 	 * their own {@link OptionHandler} implementation.
 	 *
-	 * @param valueType
-	 *            The specified handler is used when the field/method annotated by {@link Option}
-	 *            is of this type.
+	 * @param valueType The specified handler is used when the field/method annotated by {@link Option} is of this type.
 	 * @param handlerClass
 	 *            This class must have the constructor that has the same signature as
-	 *            {@link OptionHandler#OptionHandler(CmdLineParser, OptionDef, Setter)}
+	 *            {@link OptionHandler}
 	 */
 	public static void registerHandler(Class valueType, Class<? extends OptionHandler> handlerClass) {
 		if (valueType == null || handlerClass == null)
Index: TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/process/LinuxProcessManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/process/LinuxProcessManager.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/process/LinuxProcessManager.java	(revision 3940)
@@ -20,12 +20,11 @@
 import org.apache.commons.io.IOUtils;
 
 /**
- * {@link ProcessManager} implementation for Linux. Uses the <tt>ps</tt>
- * and <tt>kill</tt> commands.
+ * {@link ProcessManager} implementation for Linux. Uses the <tt>ps</tt> and <tt>kill</tt> commands.
  * <p>
  * Should Work on Solaris too, except that the command line string
  * returned by <tt>ps</tt> there is limited to 80 characters and this affects
- * {@link #findPid(String)}.
+ * {@link #findPid(ProcessQuery)}.
  */
 public class LinuxProcessManager implements ProcessManager {
 	
Index: TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/OfficeManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/OfficeManager.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/OfficeManager.java	(revision 3940)
@@ -15,8 +15,7 @@
 /**
  * An OfficeManager knows how to execute {@link OfficeTask}s.
  * <p>
- * An OfficeManager implementation will typically manage one or more
- * {@link OfficeConnection}s.
+ * An OfficeManager implementation will typically manage one or more OfficeManager
  */
 public interface OfficeManager {
 	
Index: TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/ExternalOfficeManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/ExternalOfficeManager.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.jodconverter.core/src/main/java/org/artofsolving/jodconverter/office/ExternalOfficeManager.java	(revision 3940)
@@ -39,7 +39,7 @@
 	/**
 	 * @param unoUrl
 	 * @param connectOnStart
-	 *            should a connection be attempted on {@link #start()}? Default is <em>true</em>. If <em>false</em>, a connection will only be attempted the first time an
+	 *            should a connection be attempted ? Default is <em>true</em>. If <em>false</em>, a connection will only be attempted the first time an
 	 *            {@link OfficeTask} is executed.
 	 */
 	public ExternalOfficeManager(UnoUrl unoUrl, boolean connectOnStart) {
Index: TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/EmpantWidget.java
===================================================================
--- TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/EmpantWidget.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/EmpantWidget.java	(revision 3940)
@@ -526,7 +526,6 @@
 	/**
 	 * Gets the x pivot.
 	 *
-	 * @return the x pivot
 	 */
 	public void setXPivot(boolean sel) {
 		this.checkXword.setSelection(sel);
Index: TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 3940)
@@ -184,9 +184,7 @@
 	/**
 	 * Creates the part control.
 	 *
-	 * @param parent
-	 *            the parent
-	 * @see org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)
+	 * @see "org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)"
 	 */
 	@Override
 	public void _createPartControl() {
Index: TXM/trunk/bundles/org.txm.tokenizer.core/src/org/txm/tokenizer/TokenizerClasses.java
===================================================================
--- TXM/trunk/bundles/org.txm.tokenizer.core/src/org/txm/tokenizer/TokenizerClasses.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.tokenizer.core/src/org/txm/tokenizer/TokenizerClasses.java	(revision 3940)
@@ -299,7 +299,6 @@
 	 *
 	 * @param doc the doc
 	 * @param parent the parent
-	 * @return the java.lang. object
 	 */
 	@Deprecated
 	public void toDom(Document doc, Node parent) {
Index: TXM/trunk/bundles/org.txm.textsbalance.core/src/org/txm/textsbalance/core/functions/TextsBalance.java
===================================================================
--- TXM/trunk/bundles/org.txm.textsbalance.core/src/org/txm/textsbalance/core/functions/TextsBalance.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.textsbalance.core/src/org/txm/textsbalance/core/functions/TextsBalance.java	(revision 3940)
@@ -100,10 +100,7 @@
 
 	/**
 	 * 
-	 * @param method
 	 * @param su
-	 * @param suPropertyName
-	 * @param countTexts
 	 */
 	public void setParameters(StructuralUnit su, StructuralUnitProperty sup) {
 		this.structuralUnit = su;
Index: TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/EigenvaluesChartEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/EigenvaluesChartEditor.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/EigenvaluesChartEditor.java	(revision 3940)
@@ -18,7 +18,7 @@
 	
 	/**
 	 * 
-	 * @param createChartEditorInput
+	 * @param chartEditorInput
 	 */
 	public EigenvaluesChartEditor(ChartEditorInput<Eigenvalues> chartEditorInput) {
 		super(chartEditorInput);
Index: TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/functions/Specificities.java
===================================================================
--- TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/functions/Specificities.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/functions/Specificities.java	(revision 3940)
@@ -136,9 +136,6 @@
 	 * Creates a not computed Specificities.
 	 *
 	 * @param parent the table
-	 * @return the specificities result
-	 * @throws CqiClientException the cqi client exception
-	 * @throws StatException the stat exception
 	 */
 	public Specificities(String parametersNodePath, LexicalTable parent) {
 		super(parametersNodePath, parent);
Index: TXM/trunk/bundles/org.txm.libs.cqp/src/org/txm/libs/cqp/Utils.java
===================================================================
--- TXM/trunk/bundles/org.txm.libs.cqp/src/org/txm/libs/cqp/Utils.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.libs.cqp/src/org/txm/libs/cqp/Utils.java	(revision 3940)
@@ -44,7 +44,6 @@
 	 * Extract GZ files stored in a directory
 	 * 
 	 * @param inputDir
-	 * @return
 	 * @throws FileNotFoundException
 	 * @throws IOException
 	 * @return the number of extracted files
Index: TXM/trunk/bundles/org.txm.conllu.rcp/src/org/txm/conllu/rcp/importsection/CoNLLUSection.java
===================================================================
--- TXM/trunk/bundles/org.txm.conllu.rcp/src/org/txm/conllu/rcp/importsection/CoNLLUSection.java	(revision 3939)
+++ TXM/trunk/bundles/org.txm.conllu.rcp/src/org/txm/conllu/rcp/importsection/CoNLLUSection.java	(revision 3940)
@@ -35,10 +35,6 @@
 	 * @param toolkit2
 	 * @param form2
 	 * @param parent
-	 * @param stylesave
-	 * 
-	 * @param moduleParams
-	 * @param scriptName temporary parameter to detect if import module is xtzLoader.groovy
 	 */
 	public CoNLLUSection(ImportFormEditor editor, FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		
